<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container class="titled_box" id="trtb">

    <!-- buttons area -->
    <container embed_in_frame="true">
      <layout class="arrange_horizontal_attachment" alignment="left" embed_in_frame="true" offset="0" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" embed_in_frame="true" />
      <layout class="stick_to_sides_attachment" alignment="top, left" embed_in_frame="true" inset="0" />
      <layout class="fit_children_attachment" alignment="vertical" embed_in_frame="true" />
      <layout class="fit_children_attachment" alignment="horizontal, fill" embed_in_frame="true" />

      <!-- view button -->
      <widget class="view_menu_popup" id="view" sele="view" embed_in_frame="true">
        <list id="items">
          <record id="0">
            <translation id="name" translation_id="247183" type="use" value="All" />
          </record>
          <record id="1">
            <translation id="name" translation_id="227741" type="use" value="Competitions" />
          </record>
          <record id="2">
            <translation id="name" translation_id="227981" type="use" value="Manager" />
          </record>
          <record id="3">
            <translation id="name" translation_id="316690" type="use" value="Finance[COMMENT: team landmarks; embedded menu option to switch view to Financial landmarks achieved]" />
          </record>
          <record id="4">
            <translation id="name" translation_id="316691" type="use" value="Facilities" />
          </record>
          <record id="5">
            <translation id="name" translation_id="242350" type="use" value="Other" />
          </record>
        </list>

        <flags id="slct" value="0" />
      </widget>
    </container>

    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />
    
    <container>
      <layout class="arrange_vertical_attachment" alignment="top" layout="-1, -1" inset="0" offset="0" />
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

      <!--for landmarks-->
      <widget class="table" id="tabl" layout="120, -1" mode="fill_rows, keyboard" scroll_to_selection="true" auto_size_rows="true" fixed_size_rows="false" save_current_state="true">
        <list id="headings">
          <record alignment="left, centre_y" column="0" colour="text">
            <translation id="text" translation_id="289998" type="use" value="Date[COMMENT:team screen; history section; heading for history table - date of event]" />
          </record>
          <record alignment="left, centre_y" column="1" colour="text">
            <translation id="text" translation_id="289999" type="use" value="Event[COMMENT:team screen; history section; heading for history table - landmark event]" />
          </record>
        </list>
        <list id="column_display_properties">
          <record indx="0" left="4" sort_disabled="true" />
          <record indx="1" sort_disabled="true" />
        </list>
        <list id="column_properties">
          <record index="0" alignment="left, centre_y" spec="text" />
          <record index="1" alignment="left, centre_y" spec="text" colour="selection" />
        </list>
		
		<flags id="row_appearance" value="table/custom/fmc/default/row" />
		<flags id="row_over_appearance" value="table/custom/fmc/over/row" />
		<flags id="stripe_appearance" value="table/custom/fmc/stripe/row" />
		<flags id="selected_appearance" value="table/custom/fmc/selected/row" />
      </widget>

      <widget class="team_container_manager_history_panel" id="mhis">
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />
      </widget>
    </container>
    
  </container>
</panel>